/****************************************************/
/************				BURSA				**************/
/****************************************************/
.burBG {
	background-color: transparent;
}
.nleumi13CM
{
	background-color: transparent;	
}
.nleumi13CM table
{
	width:200px;
}
.smallCM table
{
	width:155px;
	font-size:11px;
}

.grayRow
{
	background-color:#f4f5f5;
	height:20px;
}
.tarsRow
{
	height:20px;
}

.graphDiv
{
	margin:18px 0px 19px 0;
	width:154px;
}
.smallCM .graphDiv
{
	margin:10px 0px 13px -4px !important}
.burTableBG {
	background-color: transparent;
	color:#000000;
	font: normal 11px Arial;
	margin:0;
}
.imgRate
{
	padding:0 17px 0 6px;
}
.smallCM .imgRate
{
	padding:0 7px 0 6px;
}
.burMadad {
	background-color: transparent;
	color:#000000;
	font:normal 11px Arial;
	white-space: nowrap;
}
.tableMarginS
{
	margin:17px 0;
	color:#333333 !important;
}
.tableMargin
{
	margin:17px 10px;
	font-size:12px !important;
	color:#333333 !important;
}
.burDataTD {
	background-color: transparent;
	color:#000000;
	font:normal 11px Arial;
	white-space:nowrap;	
}
.burArrowUpTD {
/*	background: transparent url(../images/nLeumi_Up_icon.gif) no-repeat right;
	padding-right: 3px;	*/
	color:#237C30;
	font:normal 11px Arial;
	white-space:nowrap;
}
nleumi13CM .burArrowUpTD
{	color:#3f9705;
	text-align:right;}
.smallCM .burArrowUpTD,.smallCM .burArrowDownTD
{text-align:right;}
.burArrowDownTD {
/*	background: transparent url(../images/nLeumi_Down_icon.gif) no-repeat right;
	padding-right: 3px;	*/
	color:#BD1814;
	font:normal 11px Arial;
	white-space:nowrap;;
}
nleumi13CM .burArrowUpTD
{	color:#c53346;
	text-align:right}
	
.burNoArrowTD {
	background: transparent;
	color:#000000;
	font:normal 11px Arial;
	white-space:nowrap;
/*	padding-right: 3px;		*/
}
.grayRow
{
	background-color:#F4F5F5;
}
.whiteRow
{
	background-color:#ffffff;
}
.tableRow
{
	height:18px;
}

.burMadadBold {
	background-color: transparent;
	color:#000000;
	font:normal 11px Arial;
	white-space: nowrap;
	font-weight:bold;
}

:focus { -moz-outline-style: none;}
